## heat-dashboard 1.0.0

=== debian/changelog ===
heat-dashboard (1.0.0-0ubuntu1) bionic; urgency=medium

  * Initial release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/import-horizon.patch: Ensure horizon test settings are imported.
  * d/rules: Align test execution with upstream.
  * d/rules: Disable tests as they need to be run as root or horizon user.
  * d/python-heat-dashboard.postinst: Align with horizon and other
    dashboards by switching to using horizon instead of www-data.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 29 Jan 2018 09:38:47 -0500
