=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)

include /usr/share/openstack-pkg-tools/pkgos.make
export OSLO_PACKAGE_VERSION=$(shell dpkg-parsechangelog | grep Version: | cut -d' ' -f2 | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/' | head -n 1)

%:
	dh $@ --buildsystem=python_distutils --with python2

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	# Disable tests. Tests are successful if run as root or horizon user, however
	# regular user does not have read access to /var/lib/openstack-dashboard/secret_key.
	#PYTHONPATH=$(CURDIR) \
	#	INTEGRATION_TESTS=0 \
	#	NOSE_WITH_OPENSTACK=1 \
	#	NOSE_OPENSTACK_COLOR=1 \
	#	NOSE_OPENSTACK_RED=0.05 \
	#	NOSE_OPENSTACK_YELLOW=0.025 \
	#	NOSE_OPENSTACK_SHOW_ELAPSED=1 \
	#	DJANGO_SETTINGS_MODULE=heat_dashboard.test.settings \
	#	python-coverage run --source=heat_dashboard \
	#	$(CURDIR)/manage.py test heat_dashboard.test.tests --settings=heat_dashboard.test.settings
endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf .coverage*

override_dh_auto_install:
	dh_auto_install -O--buildsystem=python_distutils

	# Activates the heat_dashboard plugin in Horizon
	set -e ; for pyvers in $(PYTHONS); do \
		mkdir -p $(CURDIR)/debian/python-heat-dashboard/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
		cp $(CURDIR)/heat_dashboard/enabled/_16*.py $(CURDIR)/debian/python-heat-dashboard/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
	done
	mkdir -p $(CURDIR)/debian/python-heat-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled
	cp $(CURDIR)/heat_dashboard/enabled/_16*.py $(CURDIR)/debian/python-heat-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled
