## heat-dashboard 1.0.2

=== debian/changelog ===
heat-dashboard (1.0.2-0ubuntu2.1) bionic; urgency=medium

  * d/python-heat-dashboard.postinst: Ensure /var/lib/openstack-dashboard
    exists before chown.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Mar 2018 21:08:42 -0400

heat-dashboard (1.0.2-0ubuntu2) bionic; urgency=medium

  * Misc fixes for integration with Horizon (LP: #1754508):
    - d/rules: Install heat_policy.json and heat local configuration
      into required locations for openstack-dashboard operation.
    - d/control: Breaks/Replaces << 3:13.0.0-0ubuntu1~ of
      openstack-dashboard which used to ship heat_policy.json.
  * d/control: Drop duplicate BD on python-pbr.

 -- James Page <james.page@ubuntu.com>  Fri, 09 Mar 2018 11:24:39 +0000

heat-dashboard (1.0.2-0ubuntu1) bionic; urgency=medium

  * New upstream point release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Feb 2018 21:14:10 -0500
