=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python-setuptools,
  python-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- openstack-dashboard (>= 3:13.0.0~b3~),
+ openstack-dashboard (>= 3:13.0.0~rc1~),
  python-coverage (>= 4.0),
  python-django (>= 1.8),
  python-django-nose (>= 1.4.4),
@@ -27,9 +27,9 @@
  python-nosehtmloutput (>= 0.0.3),
  python-nosexcover (>= 1.0.10),
  python-openstack.nose-plugin (>= 0.7),
- python-openstackdocstheme (>= 1.17.0),
- python-pbr (>= 2.0.0),
+ python-openstackdocstheme (>= 1.18.1),
  python-reno (>= 2.5.0),
+ python-sphinxcontrib.httpdomain (>= 1.3.0),
  python-testtools (>= 2.2.0),
  subunit,
  testrepository,
@@ -41,11 +41,15 @@
 Package: python-heat-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:13.0.0~b3~),
+ openstack-dashboard (>= 3:13.0.0~rc1~),
  python-heatclient (>= 1.10.0),
  python-pbr (>= 2.0.0),
  ${misc:Depends},
  ${python:Depends},
+Breaks:
+ openstack-dashboard (<< 3:13.0.0-0ubuntu1~),
+Replaces:
+ openstack-dashboard (<< 3:13.0.0-0ubuntu1~),
 Description: OpenStack orchestration service - dashboard plugin
  Heat is a service to orchestrate multiple composite cloud applications using
  templates, through both an OpenStack-native ReST API and a
