=== debian/rules ===
--- 
+++ 
@@ -38,3 +38,7 @@
 	done
 	mkdir -p $(CURDIR)/debian/python-heat-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled
 	cp $(CURDIR)/heat_dashboard/enabled/_16*.py $(CURDIR)/debian/python-heat-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled
+	mkdir -p $(CURDIR)/debian/python-heat-dashboard/usr/share/openstack-dashboard/openstack_dashboard/local/local_settings.d
+	cp $(CURDIR)/heat_dashboard/local_settings.d/_16*.py $(CURDIR)/debian/python-heat-dashboard/usr/share/openstack-dashboard/openstack_dashboard/local/local_settings.d
+	mkdir -p $(CURDIR)/debian/python-heat-dashboard/usr/share/openstack-dashboard/openstack_dashboard/conf
+	cp $(CURDIR)/heat_dashboard/conf/* $(CURDIR)/debian/python-heat-dashboard/usr/share/openstack-dashboard/openstack_dashboard/conf
