## heat-dashboard 1.0.2+dfsg1

=== debian/changelog ===
heat-dashboard (1.0.2+dfsg1-2) unstable; urgency=medium

  * Add Fix_file_path_typo_for_hotgen-main.scss.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 04 Mar 2018 14:16:28 +0100

heat-dashboard (1.0.2+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #891002).

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Feb 2018 14:09:04 +0100
