=== debian/control ===
Source: heat-dashboard
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders:
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools (>= 54~),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
Build-Depends-Indep:
 openstack-dashboard (>= 3:14.0.0~),
 python-coverage (>= 4.0),
 python-django (>= 1.8),
 python-django-horizon (>= 3:13.0.0),
 python-django-nose (>= 1.4.4),
 python-doc8 (>= 0.6.0),
 python-hacking (>= 0.12.0),
 python-heatclient (>= 1.10.0),
 python-mock (>= 2.0.0),
 python-mox3 (>= 0.20.0),
 python-nose (>= 1.3.7),
 python-nose-exclude (>= 0.3.0),
 python-nosehtmloutput (>= 0.0.3),
 python-nosexcover (>= 1.0.10),
 python-openstack.nose-plugin (>= 0.7),
 python-openstackdocstheme (>= 1.18.1),
 python-reno (>= 2.5.0),
 python-sphinxcontrib.httpdomain (>= 1.3.0),
 python-testtools (>= 2.2.0),
 subunit,
 testrepository,
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/heat-dashboard
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/heat-dashboard
Homepage: https://github.com/stackforge/heat-dashboard
Testsuite: autopkgtest-pkg-python

Package: python-heat-dashboard
Architecture: all
Depends:
 openstack-dashboard (>= 3:14.0.0~),
 python-django-horizon (>= 3:13.0.0),
 python-heatclient (>= 1.10.0),
 python-pbr (>= 2.0.0),
 ${misc:Depends},
 ${python:Depends},
Breaks:
 openstack-dashboard (<< 3:13.0.0-0ubuntu1~),
Replaces:
 openstack-dashboard (<< 3:13.0.0-0ubuntu1~),
Description: OpenStack orchestration service - dashboard plugin
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the OpenStack dashboard plugin.
