## heat-dashboard 1.2.0

=== debian/changelog ===
heat-dashboard (1.2.0-0ubuntu3) cosmic; urgency=medium

  * d/control: Drop python(3)-heat-dashboard conflicts. murano-
    dashboard build-depends on python(3)-heat-dashboard and needs
    both installed at the same time for unit tests.
  * d/control: Add heat-dashboard-common package for common files.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Jul 2018 09:25:16 -0400

heat-dashboard (1.2.0-0ubuntu2) cosmic; urgency=medium

  * Add support for Python 3:
    - d/control: Add Py3 BDs and python3-heat-dashboard package.
    - d/control: Make python(3)-heat-dashboard conflict against each
      other.
    - d/rules: Add Py3 support.
    - python(3)-heat-dashboard.postinst: Added py3 postinst script
      and updated both scripts to ensure proper python binary is used when
      collecting/compressing static assets.
  * d/rules: Drop dup cp of dashboards. python-django-horizon uses update-
    alternatives to point /usr/share/openstack-dashboard/openstack_dashboard
    at /usr/lib/python*/dist-packages/openstack_dashboard.
  * d/p/embedded-xstatic.patch: Align xstatic imports with horizon package.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 09 Jul 2018 16:48:38 -0400

heat-dashboard (1.2.0-0ubuntu1) cosmic; urgency=medium

  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/import-horizon.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Jun 2018 14:08:50 -0400
