=== debian/control ===
--- 
+++ 
@@ -11,12 +11,15 @@
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
- python-sphinx (>= 1.6.2),
+ python3-all,
+ python3-pbr (>= 2.0.0),
+ python3-setuptools,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
  openstack-dashboard (>= 3:14.0.0~),
  python-coverage (>= 4.0),
  python-django (>= 1.8),
- python-django-horizon (>= 3:13.0.0),
+ python-django-horizon (>= 3:14.0.0~),
  python-django-nose (>= 1.4.4),
  python-doc8 (>= 0.6.0),
  python-hacking (>= 0.12.0),
@@ -32,6 +35,24 @@
  python-reno (>= 2.5.0),
  python-sphinxcontrib.httpdomain (>= 1.3.0),
  python-testtools (>= 2.2.0),
+ python3-coverage (>= 4.0),
+ python3-django (>= 1.8),
+ python3-django-horizon (>= 3:14.0.0~),
+ python3-django-nose (>= 1.4.4),
+ python3-doc8 (>= 0.6.0),
+ python3-hacking (>= 0.12.0),
+ python3-heatclient (>= 1.10.0),
+ python3-mock (>= 2.0.0),
+ python3-mox3 (>= 0.20.0),
+ python3-nose (>= 1.3.7),
+ python3-nose-exclude (>= 0.3.0),
+ python3-nosehtmloutput (>= 0.0.3),
+ python3-nosexcover (>= 1.0.10),
+ python3-openstack.nose-plugin (>= 0.7),
+ python3-openstackdocstheme (>= 1.18.1),
+ python3-reno (>= 2.5.0),
+ python3-sphinxcontrib.httpdomain (>= 1.3.0),
+ python3-testtools (>= 2.2.0),
  subunit,
  testrepository,
 Standards-Version: 4.1.4
@@ -43,8 +64,9 @@
 Package: python-heat-dashboard
 Architecture: all
 Depends:
+ heat-dashboard-common (= ${source:Version}),
  openstack-dashboard (>= 3:14.0.0~),
- python-django-horizon (>= 3:13.0.0),
+ python-django-horizon (>= 3:14.0.0~),
  python-heatclient (>= 1.10.0),
  python-pbr (>= 2.0.0),
  ${misc:Depends},
@@ -53,9 +75,47 @@
  openstack-dashboard (<< 3:13.0.0-0ubuntu1~),
 Replaces:
  openstack-dashboard (<< 3:13.0.0-0ubuntu1~),
-Description: OpenStack orchestration service - dashboard plugin
+Description: OpenStack orchestration service - Python 2 dashboard plugin
  Heat is a service to orchestrate multiple composite cloud applications using
  templates, through both an OpenStack-native ReST API and a
  CloudFormation-compatible Query API.
  .
- This package contains the OpenStack dashboard plugin.
+ This package contains the Python 2 OpenStack dashboard plugin.
+
+Package: python3-heat-dashboard
+Architecture: all
+Depends:
+ heat-dashboard-common (= ${source:Version}),
+ openstack-dashboard (>= 3:14.0.0~),
+ python3-django-horizon (>= 3:14.0.0~),
+ python3-heatclient (>= 1.10.0),
+ python3-pbr (>= 2.0.0),
+ ${misc:Depends},
+ ${python3:Depends},
+Breaks:
+ openstack-dashboard (<< 3:13.0.0-0ubuntu1~),
+Replaces:
+ openstack-dashboard (<< 3:13.0.0-0ubuntu1~),
+Description: OpenStack orchestration service - Python 3 dashboard plugin
+ Heat is a service to orchestrate multiple composite cloud applications using
+ templates, through both an OpenStack-native ReST API and a
+ CloudFormation-compatible Query API.
+ .
+ This package contains the Python 3 OpenStack dashboard plugin.
+
+Package: heat-dashboard-common
+Architecture: all
+Depends:
+ ${misc:Depends},
+Breaks:
+ python-heat-dashboard (<< 1.2.0-0ubuntu3~),
+ python3-heat-dashboard (<< 1.2.0-0ubuntu3~),
+Replaces:
+ python-heat-dashboard (<< 1.2.0-0ubuntu3~),
+ python3-heat-dashboard (<< 1.2.0-0ubuntu3~),
+Description: OpenStack orchestration service - Common files
+ Heat is a service to orchestrate multiple composite cloud applications using
+ templates, through both an OpenStack-native ReST API and a
+ CloudFormation-compatible Query API.
+ .
+ This package contains common files.
