=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make
export OSLO_PACKAGE_VERSION=$(shell dpkg-parsechangelog | grep Version: | cut -d' ' -f2 | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/' | head -n 1)

%:
	dh $@ --buildsystem=python_distutils --with python2,python3

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	# Disable tests. Tests are successful if run as root or horizon user, however
	# regular user does not have read access to /var/lib/openstack-dashboard/secret_key.
	#PYTHONPATH=$(CURDIR) \
	#	INTEGRATION_TESTS=0 \
	#	NOSE_WITH_OPENSTACK=1 \
	#	NOSE_OPENSTACK_COLOR=1 \
	#	NOSE_OPENSTACK_RED=0.05 \
	#	NOSE_OPENSTACK_YELLOW=0.025 \
	#	NOSE_OPENSTACK_SHOW_ELAPSED=1 \
	#	DJANGO_SETTINGS_MODULE=heat_dashboard.test.settings \
	#	python-coverage run --source=heat_dashboard \
	#	python $(CURDIR)/manage.py test heat_dashboard.test.tests --settings=heat_dashboard.test.settings
	#PYTHONPATH=$(CURDIR) \
	#	INTEGRATION_TESTS=0 \
	#	NOSE_WITH_OPENSTACK=1 \
	#	NOSE_OPENSTACK_COLOR=1 \
	#	NOSE_OPENSTACK_RED=0.05 \
	#	NOSE_OPENSTACK_YELLOW=0.025 \
	#	NOSE_OPENSTACK_SHOW_ELAPSED=1 \
	#	DJANGO_SETTINGS_MODULE=heat_dashboard.test.settings \
	#	python3-coverage run --source=heat_dashboard \
	#	python3 $(CURDIR)/manage.py test heat_dashboard.test.tests --settings=heat_dashboard.test.settings
endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf .coverage*

override_dh_auto_install:
	pkgos-dh_auto_install

	# Activates the heat_dashboard plugin in Horizon - Python 2
	mkdir -p $(CURDIR)/debian/python-heat-dashboard/usr/lib/python2.7/dist-packages/openstack_dashboard/enabled ; \
	cp $(CURDIR)/heat_dashboard/enabled/_16*.py $(CURDIR)/debian/python-heat-dashboard/usr/lib/python2.7/dist-packages/openstack_dashboard/enabled ; \

	# Activates the heat_dashboard plugin in Horizon - Python 3
	mkdir -p $(CURDIR)/debian/python3-heat-dashboard/usr/lib/python3/dist-packages/openstack_dashboard/enabled ; \
	cp $(CURDIR)/heat_dashboard/enabled/_16*.py $(CURDIR)/debian/python3-heat-dashboard/usr/lib/python3/dist-packages/openstack_dashboard/enabled ; \

	# Install common files
	mkdir -p $(CURDIR)/debian/heat-dashboard-common/usr/share/openstack-dashboard/openstack_dashboard/local/local_settings.d
	cp $(CURDIR)/heat_dashboard/local_settings.d/_16*.py $(CURDIR)/debian/heat-dashboard-common/usr/share/openstack-dashboard/openstack_dashboard/local/local_settings.d
	mkdir -p $(CURDIR)/debian/heat-dashboard-common/usr/share/openstack-dashboard/openstack_dashboard/conf
	cp $(CURDIR)/heat_dashboard/conf/* $(CURDIR)/debian/heat-dashboard-common/usr/share/openstack-dashboard/openstack_dashboard/conf
