## heat-dashboard 1.3.0

=== requirements.txt ===
--- 
+++ 
@@ -9,3 +9,13 @@
 # PBR should always appear first
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 python-heatclient>=1.10.0 # Apache-2.0
+
+# This will be installed from git in OpenStack CI if the job setting
+# required-projects for horizon:
+horizon>=14.0.0.0b1 # Apache-2.0
+
+xstatic-angular-uuid>=0.0.4.0 # MIT
+xstatic-angular-vis>=4.16.0.0 # MIT
+xstatic-filesaver>=1.3.2.0 # MIT
+xstatic-js-yaml>=3.8.1.0 # MIT
+xstatic-json2yaml>=0.1.1.0 # MIT
