=== doc/requirements.txt ===
--- 
+++ 
@@ -3,6 +3,6 @@
 # process, which may cause wedges in the gate later.
 
 openstackdocstheme>=1.18.1 # Apache-2.0
-sphinx!=1.6.6,>=1.6.2 # BSD
+sphinx!=1.6.6,!=1.6.7,>=1.6.2 # BSD
 reno>=2.5.0 # Apache-2.0
 sphinxcontrib-httpdomain>=1.3.0 # BSD
