=== debian/changelog ===
heat-dashboard (1.3.0-0ubuntu2) cosmic; urgency=medium

  * Bundle required xstatic modules with package:
    - d/rules,bundle-xstatic.sh: Mirror tools from horizon package.
    - d/p/embedded-xstatic.patch: Switch horizon -> heat_dashboard for
      import path for all project specific xstatic modules.

 -- James Page <james.page@ubuntu.com>  Wed, 15 Aug 2018 11:04:18 +0100

heat-dashboard (1.3.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/*: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Aug 2018 12:05:12 -0400
