=== debian/control ===
--- 
+++ 
@@ -16,10 +16,10 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- openstack-dashboard (>= 3:14.0.0~),
+ openstack-dashboard (>= 3:14.0.0~b1~),
  python-coverage (>= 4.0),
  python-django (>= 1.8),
- python-django-horizon (>= 3:14.0.0~),
+ python-django-horizon (>= 3:14.0.0~b1~),
  python-django-nose (>= 1.4.4),
  python-doc8 (>= 0.6.0),
  python-hacking (>= 0.12.0),
@@ -37,7 +37,7 @@
  python-testtools (>= 2.2.0),
  python3-coverage (>= 4.0),
  python3-django (>= 1.8),
- python3-django-horizon (>= 3:14.0.0~),
+ python3-django-horizon (>= 3:14.0.0~b1~),
  python3-django-nose (>= 1.4.4),
  python3-doc8 (>= 0.6.0),
  python3-hacking (>= 0.12.0),
@@ -65,8 +65,8 @@
 Architecture: all
 Depends:
  heat-dashboard-common (= ${source:Version}),
- openstack-dashboard (>= 3:14.0.0~),
- python-django-horizon (>= 3:14.0.0~),
+ openstack-dashboard (>= 3:14.0.0~b1~),
+ python-django-horizon (>= 3:14.0.0~b1~),
  python-heatclient (>= 1.10.0),
  python-pbr (>= 2.0.0),
  ${misc:Depends},
@@ -86,8 +86,8 @@
 Architecture: all
 Depends:
  heat-dashboard-common (= ${source:Version}),
- openstack-dashboard (>= 3:14.0.0~),
- python3-django-horizon (>= 3:14.0.0~),
+ openstack-dashboard (>= 3:14.0.0~b1~),
+ python3-django-horizon (>= 3:14.0.0~b1~),
  python3-heatclient (>= 1.10.0),
  python3-pbr (>= 2.0.0),
  ${misc:Depends},
