=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 
 include /usr/share/openstack-pkg-tools/pkgos.make
 export OSLO_PACKAGE_VERSION=$(shell dpkg-parsechangelog | grep Version: | cut -d' ' -f2 | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/' | head -n 1)
+
+DEB_VERSION := $(shell dpkg-parsechangelog | egrep '^Version:' | cut -f 2 -d ' ')
+DEB_NOEPOCH_VERSION := $(shell echo $(DEB_VERSION) | cut -d: -f2-)
+DEB_UPSTREAM_VERSION := $(shell echo $(DEB_NOEPOCH_VERSION) | sed 's/-[^-]*$$//')
 
 %:
 	dh $@ --buildsystem=python_distutils --with python2,python3
@@ -52,3 +56,9 @@
 	cp $(CURDIR)/heat_dashboard/local_settings.d/_16*.py $(CURDIR)/debian/heat-dashboard-common/usr/share/openstack-dashboard/openstack_dashboard/local/local_settings.d
 	mkdir -p $(CURDIR)/debian/heat-dashboard-common/usr/share/openstack-dashboard/openstack_dashboard/conf
 	cp $(CURDIR)/heat_dashboard/conf/* $(CURDIR)/debian/heat-dashboard-common/usr/share/openstack-dashboard/openstack_dashboard/conf
+
+	cp -r xstatic $(CURDIR)/debian/python-heat-dashboard/usr/lib/python2.7/dist-packages/heat_dashboard
+	cp -r xstatic $(CURDIR)/debian/python3-heat-dashboard/usr/lib/python3/dist-packages/heat_dashboard
+
+refresh-xstatic:
+	bash debian/bundle-xstatic.sh $(DEB_UPSTREAM_VERSION)
