=== debian/changelog ===
heat-dashboard (1.4.0-2) unstable; urgency=medium

  * Redesign heat-dashboard:
      - Enabled files now in /etc/openstack-dashboard/
      - Removed post scripts which is now achieved by a trigger
      - Update copyright
      - Update Uploaders filed in d/control
  * Add install-missing-files.patch

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 18 Jan 2019 18:44:00 +0100

heat-dashboard (1.4.0-1) unstable; urgency=medium

  [ David Rabel ]
  * d/watch: Add dversionmangle for dfsg tag.

  [ Thomas Goirand ]
  * Fixed postrm syntax.
  * New upstream release:
    - No need to produce a +dfsg version anymore, as the non-dfsg files are
      gone away. Thanks to upstream for that!
    - Removed remove-minified-js.patch.
    - Removed Fix_file_path_typo_for_hotgen-main.scss.patch applied upstream.
  * Fixed (bulid-)depends for this release.
  * Bumped Standards-Version to 4.2.0 (no change needed).

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 May 2018 14:18:27 +0200
