=== debian/control ===
Source: heat-dashboard
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 nodeenv,
 openstack-dashboard (>= 3:14.0.0~rc1),
 python3-heatclient (>= 1.10.0),
 python3-mock,
 python3-mox3 (>= 0.20.0),
 python3-openstack.nose-plugin,
 python3-testtools (>= 2.2.0),
 python3-xstatic-angular-uuid,
 python3-xstatic-angular-vis,
 python3-xstatic-filesaver,
 python3-xstatic-js-yaml,
 python3-xstatic-json2yaml,
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/openstack-team/services/heat-dashboard
Vcs-Git: https://salsa.debian.org/openstack-team/services/heat-dashboard.git
Homepage: https://github.com/stackforge/heat-dashboard

Package: python3-heat-dashboard
Architecture: all
Depends:
 openstack-dashboard (>= 3:14.0.0~rc1),
 python3-heatclient (>= 1.10.0),
 python3-pbr (>= 2.0.0),
 python3-xstatic-angular-uuid,
 python3-xstatic-angular-vis,
 python3-xstatic-filesaver,
 python3-xstatic-js-yaml,
 python3-xstatic-json2yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack orchestration service - dashboard plugin
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the OpenStack dashboard plugin.
