=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/,dversionmangle=s/\+dfsg[0-9]*//" \
https://github.com/openstack/heat-dashboard/tags .*/(\d[\d\.]+)\.tar\.gz
