## heat-dashboard 1.5.0

=== debian/changelog ===
heat-dashboard (1.5.0-0ubuntu3~cloud1) bionic-stein; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/stein branch.

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Heather Lemon ]
  * d/p/2003343-enforces-unicode-decoding-of-data.patch (LP: #1914100)
    - Enforces the decoding of the returned value as a UTF-8

 -- Heather Lemon <heather.lemon@canonical.com>  Thu, 28 Jan 2021 15:52:57 -0700

heat-dashboard (1.5.0-0ubuntu3~cloud0) bionic-stein; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 09 Apr 2019 14:21:09 +0000

heat-dashboard (1.5.0-0ubuntu3) disco; urgency=medium

  * d/rules: Enable unit test execution.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 09 Apr 2019 09:47:24 -0400

heat-dashboard (1.5.0-0ubuntu2) disco; urgency=medium

  * d/p/embedded-xstatic.patch: Ensure embedded xstatic modules are not
    added as runtime dependencies.

 -- James Page <james.page@ubuntu.com>  Tue, 26 Mar 2019 10:11:07 +0000

heat-dashboard (1.5.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 22 Mar 2019 09:14:55 -0400

heat-dashboard (1.4.0-0ubuntu3) disco; urgency=medium

  * d/control: Ensure BD version of openstack-dashboard/python3-django-horizon
    is disco (py3-only) version. Also add BD on latest python3-heatclient
    for DEP8 tests to pass.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Jan 2019 13:20:18 -0500

heat-dashboard (1.4.0-0ubuntu2) disco; urgency=medium

  * d/control,rules,python*,d/p/*: Drop Python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Nov 2018 16:18:59 -0500

heat-dashboard (1.4.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 29 Aug 2018 16:06:36 -0400

heat-dashboard (1.3.0-0ubuntu4) cosmic; urgency=medium

  * No-change rebuild.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Aug 2018 17:32:29 -0400

heat-dashboard (1.3.0-0ubuntu3) cosmic; urgency=medium

  * d/rules: openstack-dashboard now uses update-alternatives, effectively
    symlinking /usr/share/openstack-dashboard/openstack_dashboard to
    /usr/lib/python*/dist-packages/openstack_dashboard, so we can no longer
    copy common files to /usr/share/openstack-dashboard/openstack_dashboard.
    Instead, copy files to /usr/lib/python*/dist-packages/openstack_dashboard.
  * d/README.source, d/bundle-xstatic.sh: Add README and minor update for
    bundling of xstatic dependencies.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Aug 2018 14:54:53 -0400
