## heat-dashboard 1.5.1~b2~git2019082610.050d63b

=== debian/changelog ===
heat-dashboard (1.5.1~b2~git2019082610.050d63b-0ubuntu3) eoan; urgency=medium

  * d/control: Switch back to python3-django >= 1:1.11. See related bug to
    prevent python3-django 2:2.2.4 from migrating to eoan-release:
    https://bugs.launchpad.net/bugs/1842969.
  * d/p/skip-django224-tests.patch: Temporarily skip tests that fail with
    python3-django 2:2.2.4. This can be dropped once python3-django 2:2.2.4
    is removed from eoan-proposed.
  * d/p/embedded-xstatic.patch: Restore previous version of this patch.
    angular and angular_bootstrap do actually reside under
    /usr/lib/python3/dist-packages/horizon/xstatic/pkg/.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 05 Sep 2019 16:26:28 -0400

heat-dashboard (1.5.1~b2~git2019082610.050d63b-0ubuntu2) eoan; urgency=medium

  * d/control: Ensure python3-django is <= 2:2.2.4.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 26 Aug 2019 11:48:16 -0400

heat-dashboard (1.5.1~b2~git2019082610.050d63b-0ubuntu1) eoan; urgency=medium

  [ Sahid Orentino Ferdjaoui ]
  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/embedded-xstatic.patch: Refresh + fix xstatic paths.
  * d/control: Fixed python3-django version.

  [ Corey Bryant ]
  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 26 Aug 2019 10:54:06 -0400
