=== debian/control ===
--- 
+++ 
@@ -18,11 +18,11 @@
 Build-Depends-Indep:
  openstack-dashboard (>= 3:15.0.0~b1~),
  python3-coverage (>= 4.0),
- python3-django (>= 1.8),
+ python3-django (>= 1:1.11),
  python3-django-horizon (>= 3:15.0.0~b1~),
  python3-django-nose (>= 1.4.4),
  python3-doc8 (>= 0.6.0),
- python3-hacking (>= 0.12.0),
+ python3-hacking (>= 1.1.0),
  python3-heatclient (>= 1.17.0),
  python3-mock (>= 2.0.0),
  python3-mox3 (>= 0.20.0),
@@ -35,11 +35,12 @@
  python3-reno (>= 2.5.0),
  python3-sphinxcontrib.httpdomain (>= 1.3.0),
  python3-testtools (>= 2.2.0),
+ python3-xvfbwrapper (>= 0.1.3),
  subunit,
  testrepository,
 Standards-Version: 4.1.4
-Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/heat-dashboard
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/heat-dashboard
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/heat-dashboard
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/heat-dashboard
 Homepage: https://github.com/stackforge/heat-dashboard
 Testsuite: autopkgtest-pkg-python
 
@@ -48,6 +49,7 @@
 Depends:
  heat-dashboard-common (= ${source:Version}),
  openstack-dashboard (>= 3:15.0.0~b1~),
+ python3-django (>= 1:1.11),
  python3-django-horizon (>= 3:15.0.0~b1~),
  python3-heatclient (>= 1.17.0),
  python3-pbr (>= 2.0.0),
