## heat-dashboard 2.0.0~rc1

=== debian/changelog ===
heat-dashboard (2.0.0~rc1-0ubuntu1) eoan; urgency=medium

  * d/watch: Track 2.x series.
  * New upstream release candidate for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/embedded-xstatic.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 27 Sep 2019 15:24:51 -0400
